Contents

# UCase Function

Pretvara male znakove u string velika slova.

Pogledaj: LCase funkcija

### Syntax:

UCase (Tekst kao string)

### Return value:

String

### Parameters:

Text2: String izraz koji želite pretraživati.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Related Topics

String functions